Bug 910067 - Review request: al-anvar - A cross-platform Quran Study Software
Review request: al-anvar - A cross-platform Quran Study Software
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-11 12:20 EST by Noori
Modified: 2015-09-15 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-30 14:12:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noori 2013-02-11 12:20:02 EST
Address of source rpm file: http://dpnano.com/rpm/al-anvar-0.5.0-1.fc18.src.rpm
Address of spec file: http://dpnano.com/rpm/al-anvar.spec
Address of software website: http://sourceforge.net/projects/al-anvar
This software is under GPLv3.

About al-anvar:
Al-Anvar is a cross-platform Quran Study Software. It uses "Tanzil.net" and
"Zekr.org" database as its database, It has lots of features, such as: Text of the Quran, Adding different translations of the Quran, Adding interpretation of the Quran and ... .

Output of rpmlint:
$rpmlint al-anvar-0.5.0-1.fc18.i686.rpm 
al-anvar.i686: W: spelling-error %description -l en_US sura -> aura, supra, sure
al-anvar.i686: W: wrong-file-end-of-line-encoding /usr/share/doc/al-anvar-.5.0/README
al-anvar.i686: W: no-manual-page-for-binary al-anvar
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

$rpmlint al-anvar-0.5.0-1.fc18.src.rpm 
al-anvar.src: W: spelling-error %description -l en_US sura -> aura, supra, sure
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

"sura" is the name of each part of Quran, I don't know why it isn't in spell
checker.

It's my first rpm package in fedora project.
Comment 1 Noori 2013-02-11 12:23:10 EST
Fedora Account System Username: noori
Comment 2 Fedora End Of Life 2013-12-21 06:20:10 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 14:06:45 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 4 Christopher Meng 2014-02-05 20:01:20 EST
Moceap, would you like to submit this review if possible since this people needs sponsor still?
Comment 5 Mosaab Alzoubi 2014-02-06 10:06:33 EST
Thank you Chris for attention. I'll request a review for more benefit and active similar application.
http://sourceforge.net/projects/elforkane/
Comment 6 Mosaab Alzoubi 2015-08-30 14:12:57 EDT
Created .. Bug 1258266

Note You need to log in before you can comment on or make changes to this bug.